Die Unsäglichen Upddates des Manjaro Thema ist als GELÖST markiert

Hilfe bei der Installation von Manjaro Linux!
Benutzeravatar

josefine_h
Forum Gott
Forum Gott
Beiträge: 381
Registriert: Dienstag 10. August 2021, 10:42
CPU: AMD FX-8350 (8) @ 4.000GHz
GPU: AMD ATI Radeon 540/540X/550/550X
Kernel: 5.19
Desktop-Variante: cinnamon / KDE
GPU Treiber: AMD
Hat sich bedankt: 130 Mal
Danksagung erhalten: 74 Mal

Re: Die Unsäglichen Upddates des Manjaro

#16

Beitrag von josefine_h »

country hat geschrieben: Sonntag 31. Juli 2022, 17:09 wie alt ist deine Image wo du wiederhergestellt hast?
Das dürfte wirklich schon etwas älter sein.
country hat geschrieben: Sonntag 31. Juli 2022, 17:14 und was stand am Schluss update erfolgreich? :D
Auf diese Rückmeldung bin ich auch schon gespannt.
Manjaro ist mein Liebling-System :)
AMD FX-8350 (8) @ 4.000GHz - AMD ATI Radeon HD
Manjaro-Cinnamon | Manjaro-KDE

Themen Author
Rallebiker
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 48
Registriert: Donnerstag 26. Mai 2016, 00:08
CPU: Intel Core2 Duo P8400
GPU: Intel Mobile 4 Series Integrated Graphics
Kernel: 5.18.12-3-MANJARO
Desktop-Variante: Xfce 4.16.0
GPU Treiber: i915
Hat sich bedankt: 3 Mal
Danksagung erhalten: 2 Mal

Re: Die Unsäglichen Upddates des Manjaro

#17

Beitrag von Rallebiker »

Wie kann ich hier 'n Post löschen?
Das ist vielleicht ein Sch....ß den ganzen Kram aus dem Terminalfenster hier rein zu kopieren!
Benutzeravatar

josefine_h
Forum Gott
Forum Gott
Beiträge: 381
Registriert: Dienstag 10. August 2021, 10:42
CPU: AMD FX-8350 (8) @ 4.000GHz
GPU: AMD ATI Radeon 540/540X/550/550X
Kernel: 5.19
Desktop-Variante: cinnamon / KDE
GPU Treiber: AMD
Hat sich bedankt: 130 Mal
Danksagung erhalten: 74 Mal

Re: Die Unsäglichen Upddates des Manjaro

#18

Beitrag von josefine_h »

Rallebiker hat geschrieben: Sonntag 31. Juli 2022, 17:19 Wie kann ich hier 'n Post löschen?
Das ist vielleicht ein Sch....ß den ganzen Kram aus dem Terminalfenster hier rein zu kopieren!
Das hättest du ja nicht alles kopieren und einfügen brauchen, nur die Fehlermeldungen.
Und was für eine Meldung kam jetzt nach der Aktualisierung?
Manjaro ist mein Liebling-System :)
AMD FX-8350 (8) @ 4.000GHz - AMD ATI Radeon HD
Manjaro-Cinnamon | Manjaro-KDE

Themen Author
Rallebiker
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 48
Registriert: Donnerstag 26. Mai 2016, 00:08
CPU: Intel Core2 Duo P8400
GPU: Intel Mobile 4 Series Integrated Graphics
Kernel: 5.18.12-3-MANJARO
Desktop-Variante: Xfce 4.16.0
GPU Treiber: i915
Hat sich bedankt: 3 Mal
Danksagung erhalten: 2 Mal

Re: Die Unsäglichen Upddates des Manjaro

#19

Beitrag von Rallebiker »

country hat geschrieben: Sonntag 31. Juli 2022, 17:09 wie alt ist deine Image wo du wiederhergestellt hast?
Dez 2021
country hat geschrieben: Sonntag 31. Juli 2022, 17:14 und was stand am Schluss update erfolgreich? :D
Auf diese Rückmeldung bin ich auch schon gespannt.
Nein, alles Mist!
Benutzeravatar

josefine_h
Forum Gott
Forum Gott
Beiträge: 381
Registriert: Dienstag 10. August 2021, 10:42
CPU: AMD FX-8350 (8) @ 4.000GHz
GPU: AMD ATI Radeon 540/540X/550/550X
Kernel: 5.19
Desktop-Variante: cinnamon / KDE
GPU Treiber: AMD
Hat sich bedankt: 130 Mal
Danksagung erhalten: 74 Mal

Re: Die Unsäglichen Upddates des Manjaro

#20

Beitrag von josefine_h »

Rallebiker hat geschrieben: Sonntag 31. Juli 2022, 17:23
country hat geschrieben: Sonntag 31. Juli 2022, 17:09 wie alt ist deine Image wo du wiederhergestellt hast?
Dez 2021
country hat geschrieben: Sonntag 31. Juli 2022, 17:14 und was stand am Schluss update erfolgreich? :D
Auf diese Rückmeldung bin ich auch schon gespannt.
Nein, alles Mist!
Was heißt mist?
Du kannst uns doch jetzt nicht so im Regen stehen lassen?

Kam jetzt update wurde abgebrochen oder lief es durch?

Und als Tipp für die Zukunft, pastebin.com ist für so etwas einfacher.
Manjaro ist mein Liebling-System :)
AMD FX-8350 (8) @ 4.000GHz - AMD ATI Radeon HD
Manjaro-Cinnamon | Manjaro-KDE

Themen Author
Rallebiker
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 48
Registriert: Donnerstag 26. Mai 2016, 00:08
CPU: Intel Core2 Duo P8400
GPU: Intel Mobile 4 Series Integrated Graphics
Kernel: 5.18.12-3-MANJARO
Desktop-Variante: Xfce 4.16.0
GPU Treiber: i915
Hat sich bedankt: 3 Mal
Danksagung erhalten: 2 Mal

Re: Die Unsäglichen Upddates des Manjaro

#21

Beitrag von Rallebiker »

josefine_h hat geschrieben: Sonntag 31. Juli 2022, 17:23
Rallebiker hat geschrieben: Sonntag 31. Juli 2022, 17:19 Wie kann ich hier 'n Post löschen?
Das ist vielleicht ein Sch....ß den ganzen Kram aus dem Terminalfenster hier rein zu kopieren!
Das hättest du ja nicht alles kopieren und einfügen brauchen, nur die Fehlermeldungen.
Und was für eine Meldung kam jetzt nach der Aktualisierung?
sudo pacman -Syyu
[sudo] Passwort für ralle:
:: Paketdatenbanken werden synchronisiert …
core 166,3 KiB 1309 KiB/s 00:00 [######################] 100%
extra 1861,3 KiB 8,53 MiB/s 00:00 [######################] 100%
community 7,1 MiB 10,8 MiB/s 00:01 [######################] 100%
multilib 174,3 KiB 7,40 MiB/s 00:00 [######################] 100%
:: Some packages should be upgraded first...
Abhängigkeiten werden aufgelöst …
Nach in Konflikt stehenden Paketen wird gesucht …

Pakete (3) base-3-2 manjaro-keyring-20220514-2 manjaro-system-20220727-1

Gesamtgröße des Downloads: 0,54 MiB
Gesamtgröße der installierten Pakete: 0,71 MiB
Größendifferenz der Aktualisierung: 0,54 MiB

:: Installation fortsetzen? [J/n] j
:: Pakete werden empfangen …
manjaro-keyring-... 548,8 KiB 4,87 MiB/s 00:00 [######################] 100%
(3/3) Schlüssel im Schlüsselbund werden geprüft [######################] 100%
(3/3) Paket-Integrität wird überprüft [######################] 100%
Fehler: manjaro-keyring: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/manjaro-keyring-20220514-2-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: Der Vorgang konnte nicht durchgeführt werden (Ungültiges oder beschädigtes Paket)
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.

Themen Author
Rallebiker
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 48
Registriert: Donnerstag 26. Mai 2016, 00:08
CPU: Intel Core2 Duo P8400
GPU: Intel Mobile 4 Series Integrated Graphics
Kernel: 5.18.12-3-MANJARO
Desktop-Variante: Xfce 4.16.0
GPU Treiber: i915
Hat sich bedankt: 3 Mal
Danksagung erhalten: 2 Mal

Re: Die Unsäglichen Upddates des Manjaro

#22

Beitrag von Rallebiker »

Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: bashrc-manjaro wird vor seiner Abhängigkeit bash installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: harfbuzz wird vor seiner Abhängigkeit freetype2 installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: libglvnd wird vor seiner Abhängigkeit mesa installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: smbclient wird vor seiner Abhängigkeit cifs-utils installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: lib32-harfbuzz wird vor seiner Abhängigkeit lib32-freetype2 installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: lib32-mesa wird vor seiner Abhängigkeit lib32-libglvnd installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: phonon-qt5-gstreamer wird vor seiner Abhängigkeit phonon-qt5 installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: rubygems wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-bundler wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-irb wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-reline wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-json wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-psych wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-stringio wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-rdoc wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-minitest wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-power_assert wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-rake wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-rexml wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-test-unit wird vor seiner Abhängigkeit ruby installiert werden

Themen Author
Rallebiker
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 48
Registriert: Donnerstag 26. Mai 2016, 00:08
CPU: Intel Core2 Duo P8400
GPU: Intel Mobile 4 Series Integrated Graphics
Kernel: 5.18.12-3-MANJARO
Desktop-Variante: Xfce 4.16.0
GPU Treiber: i915
Hat sich bedankt: 3 Mal
Danksagung erhalten: 2 Mal

Re: Die Unsäglichen Upddates des Manjaro

#23

Beitrag von Rallebiker »

und:
(1280/1280) Schlüssel im Schlüsselbund werden ... [######################] 100%
(1280/1280) Paket-Integrität wird überprüft [######################] 100%
Fehler: bashrc-manjaro: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/bashrc-manjaro-5.1.016-2-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: bash: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/bash-5.1.016-2-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: systemd-libs: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/systemd-libs-251.3-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: systemd: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/systemd-251.3-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: polkit: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/polkit-121-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: python-npyscreen: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/python-npyscreen-4.10.5-7-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: pacman-mirrors: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/pacman-mirrors-4.23.2-2-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: pacman: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/pacman-6.0.1-12-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: ckbcomp: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/ckbcomp-1.208-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: inxi: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/inxi-3.3.20.1-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: kvantum-manjaro: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/kvantum-manjaro-0.13.5+1+g333aa00-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: lib32-systemd: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/lib32-systemd-251.3-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: libpackagekit-glib: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/libpackagekit-glib-1.2.5-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: linux-firmware-whence: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/linux-firmware-whence-20220708.be7798e-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: linux-firmware: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/linux-firmware-20220708.be7798e-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: lsb-release: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/lsb-release-2.0.r48.3cf5103-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: manjaro-browser-settings: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/manjaro-browser-settings-20220522-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: manjaro-application-utility: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/manjaro-application-utility-1.3.3-7-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: v86d: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/v86d-0.1.10-6-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: mhwd-nvidia: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/mhwd-nvidia-515.57-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: mhwd-nvidia-390xx: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/mhwd-nvidia-390xx-390.151-2-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: mhwd-nvidia-470xx: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/mhwd-nvidia-470xx-470.129.06-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: python-manjaro-sdk: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/python-manjaro-sdk-0.8-2-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: web-installer-url-handler: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/web-installer-url-handler-2.3-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: manjaro-keyring: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/manjaro-keyring-20220514-2-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: manjaro-printer: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/manjaro-printer-20220314-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: manjaro-pulse: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/manjaro-pulse-20220217-2-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: manjaro-settings-manager: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/manjaro-settings-manager-0.5.7-5-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: manjaro-settings-manager-notifier: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/manjaro-settings-manager-notifier-0.5.7-5-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: systemd-sysvcompat: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/systemd-sysvcompat-251.3-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: matcha-gtk-theme: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/matcha-gtk-theme-20220607-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: xcursor-breeze: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/xcursor-breeze-5.22.5-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: menulibre: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/menulibre-2.2.3-3-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: mugshot: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/mugshot-0.4.3-3-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: nvm: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/nvm-0.39.1+13+g7d86701-1-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: os-prober: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/os-prober-1.81-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: packagekit: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/packagekit-1.2.5-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: plymouth: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/plymouth-22.02.122-4-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: python-jade-application-kit: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/python-jade-application-kit-3.5.7-6-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: system-config-printer: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/system-config-printer-1.5.16-1.2-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: tlp: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/tlp-1.5.0-4-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: vivaldi: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/vivaldi-5.3.2679.70-1.1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: xorg-server-common: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/xorg-server-common-21.1.4-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: xorg-server: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/xorg-server-21.1.4-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: Der Vorgang konnte nicht durchgeführt werden (Ungültiges oder beschädigtes Paket)
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
Benutzeravatar

country
Forum Held
Forum Held
Beiträge: 613
Registriert: Samstag 16. Oktober 2021, 02:12
CPU: AMD Ryzen 7 3700X
GPU: GeForce RTX 3060Ti
Kernel: 5.18
Desktop-Variante: KDE Plasma
GPU Treiber: NVIDIA 515
Hat sich bedankt: 65 Mal
Danksagung erhalten: 100 Mal

Re: Die Unsäglichen Upddates des Manjaro

#24

Beitrag von country »

Hast du noch deine von diesem Jahr eine Timeshift Sicherung?
mein vor schlag wenn du noch eine aktuelle timeshift Sicherung hast wiederherzustellen.
und dort versuchen das System zum laufen zu bringen. Eine Sicherung wiederherzustellen die 8 Monaten alt ist im Rolling Release, keine gute Idee.

Was war das Problem bevor deine alte Image wiederhergestellt hast?

aber versuch doch noch meinen Link zu befolgen.
https://forum.manjaro.org/t/howto-solve ... jaro/96949 Rolling Realeas


Ich muss jetzt Schluss machen, dir wünsch noch viel Erfolg.
Zuletzt geändert von country am Sonntag 31. Juli 2022, 17:34, insgesamt 1-mal geändert.
Benutzeravatar

josefine_h
Forum Gott
Forum Gott
Beiträge: 381
Registriert: Dienstag 10. August 2021, 10:42
CPU: AMD FX-8350 (8) @ 4.000GHz
GPU: AMD ATI Radeon 540/540X/550/550X
Kernel: 5.19
Desktop-Variante: cinnamon / KDE
GPU Treiber: AMD
Hat sich bedankt: 130 Mal
Danksagung erhalten: 74 Mal

Re: Die Unsäglichen Upddates des Manjaro

#25

Beitrag von josefine_h »

Schau was man mit einer richtigen Fehlermeldung alles raus lesen kann.
signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
Hier findest du die Lösung:

https://wiki.manjaro.org/index.php/Pacm ... about_Keys

Alles Gute und weiterhin viel Spaß mit deinem Manjaro
Manjaro ist mein Liebling-System :)
AMD FX-8350 (8) @ 4.000GHz - AMD ATI Radeon HD
Manjaro-Cinnamon | Manjaro-KDE

Themen Author
Rallebiker
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 48
Registriert: Donnerstag 26. Mai 2016, 00:08
CPU: Intel Core2 Duo P8400
GPU: Intel Mobile 4 Series Integrated Graphics
Kernel: 5.18.12-3-MANJARO
Desktop-Variante: Xfce 4.16.0
GPU Treiber: i915
Hat sich bedankt: 3 Mal
Danksagung erhalten: 2 Mal

Re: Die Unsäglichen Upddates des Manjaro

#26

Beitrag von Rallebiker »

Hallo,

danke euch für die Hilfe,
aber leider funktioniert die Reparatur des Keyrings überhaupt nicht
und somit auch das Update nicht.
Nun gibt es für mich zwei Möglichkeiten entweder komplette
Neuinstallation, oder ich steige um.
Benutzeravatar

josefine_h
Forum Gott
Forum Gott
Beiträge: 381
Registriert: Dienstag 10. August 2021, 10:42
CPU: AMD FX-8350 (8) @ 4.000GHz
GPU: AMD ATI Radeon 540/540X/550/550X
Kernel: 5.19
Desktop-Variante: cinnamon / KDE
GPU Treiber: AMD
Hat sich bedankt: 130 Mal
Danksagung erhalten: 74 Mal

Re: Die Unsäglichen Upddates des Manjaro

#27

Beitrag von josefine_h »

Rallebiker hat geschrieben: Sonntag 31. Juli 2022, 18:28 Hallo,

danke euch für die Hilfe,
aber leider funktioniert die Reparatur des Keyrings überhaupt nicht
und somit auch das Update nicht.
Nun gibt es für mich zwei Möglichkeiten entweder komplette
Neuinstallation, oder ich steige um.
Und wieder so eine tolle Fehlermeldung:
aber leider funktioniert die Reparatur des Keyrings überhaupt nicht
und somit auch das Update nicht.


So kann man nicht helfen!

Die Entscheidung ob Neuinstallation oder Umsteigen kannst nur du treffen.
Manjaro ist mein Liebling-System :)
AMD FX-8350 (8) @ 4.000GHz - AMD ATI Radeon HD
Manjaro-Cinnamon | Manjaro-KDE
Benutzeravatar

country
Forum Held
Forum Held
Beiträge: 613
Registriert: Samstag 16. Oktober 2021, 02:12
CPU: AMD Ryzen 7 3700X
GPU: GeForce RTX 3060Ti
Kernel: 5.18
Desktop-Variante: KDE Plasma
GPU Treiber: NVIDIA 515
Hat sich bedankt: 65 Mal
Danksagung erhalten: 100 Mal

Re: Die Unsäglichen Upddates des Manjaro

#28

Beitrag von country »

Jetzt melde ich mich doch nochmal :)
vermutlich wird die ganze zeit versucht alte pakete im cache zu installieren inkl falschen keyring
versuchmal nach der reihe nach, von oben nach unten.
Mach erst-mal ein Neustart (sudo systemctl reboot) und leg los:

Code: Alles auswählen

sudo pacman -Syy
sudo pacman-key --refresh-keys
sudo pacman-key --populate archlinux manjaro
sudo pacman -Sc

sudo pacman -Syu
wenn das nicht hinhaut, brauchen wir die Fehlermeldungen.... von der ferne können wir mit "geht nicht" nicht viel anfangen. ;D
Aber es wir wohl darauf hinauslaufen das du das System neu neu installierten musst.

Gruß
Benutzeravatar

josefine_h
Forum Gott
Forum Gott
Beiträge: 381
Registriert: Dienstag 10. August 2021, 10:42
CPU: AMD FX-8350 (8) @ 4.000GHz
GPU: AMD ATI Radeon 540/540X/550/550X
Kernel: 5.19
Desktop-Variante: cinnamon / KDE
GPU Treiber: AMD
Hat sich bedankt: 130 Mal
Danksagung erhalten: 74 Mal

Re: Die Unsäglichen Upddates des Manjaro

#29

Beitrag von josefine_h »

OK, und versuche es einmal noch so, falls niemand sich bemüssigt fühlt Links anzuklicken und den Anweisungen dort zu folgen. Die sicherste Methode ist eben die Keys alle zu löschen und alles neu aufzubauen. Mit dieser Anleitung aus dem englischen Manjaro Forum:
Info
Improved version added, since it doesn't work that way above. The packages are signed and since /etc/pacman.d/gnupg has been removed, it cannot be installed due the check. Instead editing the /etc/pacman.conf and lowering the SigLevel, it would be better installing the keyrings without a check manually to overcome this problem.

1. Remove old (and possibly broken) keys by entering this command:

Code: Alles auswählen

sudo rm -r /etc/pacman.d/gnupg


2. Initialize the pacman keyring:

Code: Alles auswählen

sudo pacman-key --init 
3. Download the packages:

Info
GPG check errors can be ignored, since it only downloads the keyring packages.
Those running ARM may also need to download archlinuxarm-keyring and manjaro-arm-keyring.

Code: Alles auswählen

mkdir -pv $HOME/.cache/pkg/ && sudo pacman -Syw archlinux-keyring manjaro-keyring --cachedir $HOME/.cache/pkg/
4. Remove the signatures:

Info
Signatures must be removed to avoid the automatic check of the packages.

Code: Alles auswählen

rm -f $HOME/.cache/pkg/*.sig

5. Install the downloaded packages manually:


Info
This will also trigger the populate process.

Code: Alles auswählen

sudo pacman -U $HOME/.cache/pkg/*.tar.zst
sudo pacman -U $HOME/.cache/pkg/*.tar.xz
6. Clear out the software packages downloaded during the aborted installation (optional):

Warning
The above command clears the pacman cache completely, and one will not be able to downgrade to a previous version of a package if required. Instead packages that are causing signing errors can be removed individually when upgrading.
sudo pacman -Sc

7. Remove the custom package folder: (optional):

Code: Alles auswählen

sudo rm -Rf $HOME/.cache/pkg/
After that try running

Code: Alles auswählen

sudo pacman -Syu 
to see if the errors were resolved.
Und damit bin ich dann aber auch raus.
Manjaro ist mein Liebling-System :)
AMD FX-8350 (8) @ 4.000GHz - AMD ATI Radeon HD
Manjaro-Cinnamon | Manjaro-KDE

Themen Author
Rallebiker
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 48
Registriert: Donnerstag 26. Mai 2016, 00:08
CPU: Intel Core2 Duo P8400
GPU: Intel Mobile 4 Series Integrated Graphics
Kernel: 5.18.12-3-MANJARO
Desktop-Variante: Xfce 4.16.0
GPU Treiber: i915
Hat sich bedankt: 3 Mal
Danksagung erhalten: 2 Mal

Re: Die Unsäglichen Upddates des Manjaro

#30

Beitrag von Rallebiker »

country hat geschrieben: Sonntag 31. Juli 2022, 19:15 Jetzt melde ich mich doch nochmal :)
vermutlich wird die ganze zeit versucht alte pakete im cache zu installieren inkl falschen keyring
versuchmal nach der reihe nach, von oben nach unten.
Mach erst-mal ein Neustart (sudo systemctl reboot) und leg los:

Code: Alles auswählen

sudo pacman -Syy
sudo pacman-key --refresh-keys
sudo pacman-key --populate archlinux manjaro
sudo pacman -Sc

sudo pacman -Syu
wenn das nicht hinhaut, brauchen wir die Fehlermeldungen.... von der ferne können wir mit "geht nicht" nicht viel anfangen. ;D
Aber es wir wohl darauf hinauslaufen das du das System neu neu installierten musst.Gruß
Hallo, Neustart erfolgt:
sudo pacman -Syy
[sudo] Passwort für ralle:
:: Paketdatenbanken werden synchronisiert …
core 166,3 KiB 1279 KiB/s 00:00 [######################] 100%
extra 1861,3 KiB 8,53 MiB/s 00:00 [######################] 100%
community 7,1 MiB 9,22 MiB/s 00:01 [######################] 100%
multilib 174,3 KiB 6,31 MiB/s 00:00 [######################] 100%
sudo pacman-key --refresh-keys

Viele Fehlermeldungen, hier ein Beispiel:

gpg: Fehler beim automatischen holen von `jonas.strassel@manjaro.org' über `WKD': Keine Daten
gpg: error reading key: Keine Daten
gpg: Fehler beim automatischen holen von `jo.strassel@gmail.com' über `WKD': Keine Daten
gpg: error reading key: Keine Daten
gpg: Fehler beim automatischen holen von `jonas.strassel@ioki.com' über `WKD': Keine Daten
gpg: error reading key: Keine Daten
gpg: 1 Schlüssel wird per hkps://keyserver.ubuntu.com aktualisiert
gpg: Schlüssel ABB2075D5F310CF8: "Jonas Strassel <info@jonas-strassel.de>" 3 neue Signaturen
gpg: Anzahl insgesamt bearbeiteter Schlüssel: 1
gpg: neue Signaturen: 3
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 5218 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
gpg: Öffentlicher Schlüssel DB323392796CA067 ist 3037 Tage jünger als die Signatur
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 5217 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
sudo pacman-key --populate archlinux manjaro
[sudo] Passwort für ralle:
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 5115 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
==> Füge Schlüssel aus archlinux.gpg hinzu...
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 5108 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
gpg: Öffentlicher Schlüssel DB323392796CA067 ist 3037 Tage jünger als die Signatur
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 5106 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
==> Füge Schlüssel aus manjaro.gpg hinzu...
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 5105 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
gpg: Öffentlicher Schlüssel DB323392796CA067 ist 3037 Tage jünger als die Signatur
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 5103 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 5102 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 5102 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
.
.
.
gpg: error reading key: Kein öffentlicher Schlüssel
gpg: error reading key: Kein öffentlicher Schlüssel
==> Signiere die vertrauenswürdigen Schlüssel im Schlüsselbund lokal...
==> FEHLER: 688E8F82879D0E25CE541426150C200743ED46D8 konnte nicht lokal signiert werden.
==> FEHLER: B4663188A692DB1E45A98EE95BD96CC4247B52CC konnte nicht lokal signiert werden.
sudo pacman -Sc
Pakete, die beibehalten werden:
Alle lokal installierten Pakete

Zwischenspeicher-Verzeichnis: /var/cache/pacman/pkg/
:: Möchten Sie alle anderen Pakete aus dem Zwischenspeicher entfernen? [J/n] j
Alte Pakete werden aus dem Zwischenspeicher entfernt …

Datenbank-Verzeichnis: /var/lib/pacman/
:: Möchten Sie ungenutzte Repositorien entfernen? [J/n] j
Ungenutzte Sync-Repositorien werden entfernt …

sudo pacman -Syu
:: Paketdatenbanken werden synchronisiert …
core ist aktuell
extra ist aktuell
community ist aktuell
multilib ist aktuell
:: Some packages should be upgraded first...
Abhängigkeiten werden aufgelöst …
Nach in Konflikt stehenden Paketen wird gesucht …

Pakete (3) base-3-2 manjaro-keyring-20220514-2 manjaro-system-20220727-1

Gesamtgröße des Downloads: 0,57 MiB
Gesamtgröße der installierten Pakete: 0,71 MiB
Größendifferenz der Aktualisierung: 0,54 MiB

:: Installation fortsetzen? [J/n] j
:: Pakete werden empfangen …
manjaro-keyring-... 548,8 KiB 5,20 MiB/s 00:00 [######################] 100%
manjaro-system-2... 18,1 KiB 1389 KiB/s 00:00 [######################] 100%
base-3-2-any 14,0 KiB 1002 KiB/s 00:00 [######################] 100%
Gesamt (3/3) 580,8 KiB 3,34 MiB/s 00:00 [######################] 100%
(3/3) Schlüssel im Schlüsselbund werden geprüft [######################] 100%
(3/3) Paket-Integrität wird überprüft [######################] 100%
(3/3) Paket-Dateien werden geladen [######################] 100%
(3/3) Auf Dateikonflikte wird geprüft [######################] 100%
(3/3) Verfügbarer Festplattenspeicher wird erm... [######################] 100%
:: Paketänderungen werden verarbeitet …
==> Delete wrongly disabled keys
==> Aktualisiere Trust-Datenbank...
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 4853 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
gpg: Öffentlicher Schlüssel DB323392796CA067 ist 3037 Tage jünger als die Signatur
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 4851 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
gpg: marginals needed: 3 completes needed: 1 trust model: pgp
gpg: Tiefe: 0 gültig: 1 signiert: 25 Vertrauen: 0-, 0q, 0n, 0m, 0f, 1u
gpg: Tiefe: 1 gültig: 25 signiert: 97 Vertrauen: 0-, 0q, 0n, 25m, 0f, 0u
gpg: Tiefe: 2 gültig: 73 signiert: 33 Vertrauen: 73-, 0q, 0n, 0m, 0f, 0u
gpg: nächste "Trust-DB"-Pflichtüberprüfung am 2022-08-09
==> Aktualisiere Trust-Datenbank...
gpg: Schlüssel 78E1C9C3E8E7E082 wurde 4851 Sekunden in der Zukunft erzeugt (Zeitreise oder Uhrenproblem)
.
.
.

==> Signiere die vertrauenswürdigen Schlüssel im Schlüsselbund lokal...
==> FEHLER: 7C89F4D439B2BFACF425107B62443D89B35859F8 konnte nicht lokal signiert werden.
==> FEHLER: 688E8F82879D0E25CE541426150C200743ED46D8 konnte nicht lokal signiert werden.
==> FEHLER: 5A97ED6B72418199F0C22B23137C934B5DCB998E konnte nicht lokal signiert werden.
==> FEHLER: 2FCB09A0E026F49B1060840BC0D1CCE50CC38123 konnte nicht lokal signiert werden.
==> FEHLER: A44C644D792767CED7941AFEABB2075D5F310CF8 konnte nicht lokal signiert werden.
==> FEHLER: 2C688B52E3FC0144B7484BABE3B3F44AC45EE0AA konnte nicht lokal signiert werden.
==> FEHLER: F66AD0FF0E57C561615A0901CEE477135C5872B0 konnte nicht lokal signiert werden.
==> FEHLER: 77DC01C9971AC3C39A0626F72C089F09AC97B894 konnte nicht lokal signiert werden.
==> FEHLER: 75C1B95A4D9514A57EB2DAE71817DC63CD3B5DF5 konnte nicht lokal signiert werden.
==> FEHLER: 3B794DE6D4320FCE594F4171279E7CF5D8D56EC8 konnte nicht lokal signiert werden.
Fehler: Befehl konnte nicht korrekt ausgeführt werden
(2/3) Installiert wird base [######################] 100%
Optionale Abhängigkeiten für base
linux: bare metal support [Installiert]
(3/3) Aktualisiert wird manjaro-system [######################] 100%
==> Checking for 'os-prober' setup ...
'os-prober' was already enabled by the user.
:: Post-transaction-Hooks werden gestartet …
(1/2) Arming ConditionNeedsUpdate...
(2/2) Refreshing PackageKit...
.
.
.
Nach in Konflikt stehenden Paketen wird gesucht …
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: bashrc-manjaro wird vor seiner Abhängigkeit bash installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: harfbuzz wird vor seiner Abhängigkeit freetype2 installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: libglvnd wird vor seiner Abhängigkeit mesa installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: smbclient wird vor seiner Abhängigkeit cifs-utils installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: lib32-harfbuzz wird vor seiner Abhängigkeit lib32-freetype2 installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: lib32-mesa wird vor seiner Abhängigkeit lib32-libglvnd installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: phonon-qt5-gstreamer wird vor seiner Abhängigkeit phonon-qt5 installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: rubygems wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-bundler wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: ruby-irb wird vor seiner Abhängigkeit ruby installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
.
.
.
Gesamtgröße des Downloads: 3196,52 MiB
Gesamtgröße der installierten Pakete: 12410,73 MiB
Größendifferenz der Aktualisierung: 780,68 MiB

:: Installation fortsetzen? [J/n] j
:: Pakete werden empfangen …
libreoffice-stil... 138,7 MiB 14,7 MiB/s 00:09 [######################] 100%
linux-firmware-2... 129,5 MiB 17,0 MiB/s 00:08 [######################] 100%
vivaldi-5.3.2679... 117,5 MiB 19,5 MiB/s 00:06 [######################] 100%
linux51
.
.
.
Gesamt (1277/1277) 3,1 GiB 12,0 MiB/s 04:26 [######################] 100%
(1277/1277) Schlüssel im Schlüsselbund werden ... [######################] 100%
(1277/1277) Paket-Integrität wird überprüft [######################] 100%
Fehler: bashrc-manjaro: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/bashrc-manjaro-5.1.016-2-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: bash: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/bash-5.1.016-2-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: systemd-libs: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/systemd-libs-251.3-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: systemd: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/systemd-251.3-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: polkit: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/polkit-121-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
Fehler: python-npyscreen: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/python-npyscreen-4.10.5-7-any.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] j
.
.
.
Fehler: xorg-server: signature from "Mark Wagie <mark@manjaro.org>" is unknown trust
:: Datei /var/cache/pacman/pkg/xorg-server-21.1.4-1-x86_64.pkg.tar.zst ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n]
Fehler: Der Vorgang konnte nicht durchgeführt werden (Ungültiges oder beschädigtes Paket)
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
Also kaum Fehlermeldungen?
Antworten

Zurück zu „Manjaro Linux Installation und Programme“